<!DOCTYPE html>
<html>
    <head>
        <title>Jose Alcahud Cantos</title>
    </head>
    <body>
        <h1>PRIMERA PÀGINA WEB</h1>
        <h2>HTML5</h2>
            <p>Definició wikipèdia</p>
        <h3>Extensions</h3>
            <h4>.html o .htm per a document escrit en HTML</h4>
            <h4>.css per a document escrit en HTML</h4>
        <h5>Aplicacions WEB</h5>
        <h6>Curs 2020-2021</h6>

    </body>
</html>